** No longer affects: deja-dup

** No longer affects: deja-dup (Ubuntu)

-- 
You received this bug notification because you are a member of Desktop
Packages, which is subscribed to duplicity in Ubuntu.
https://bugs.launchpad.net/bugs/1710309

Title:
  Backup does not recognize gpg 2 option and fails

Status in Duplicity:
  New
Status in duplicity package in Ubuntu:
  Triaged

Bug description:
  Attempting to create a full backup to a SMB NAS, succeeds if backup is
  set to unencrypted. Fails if password is specified.

  Symptom: deja-dup loops endlessly through "scanning" -> "encryption
  password needed" -> "require password?" and round and round.

  Possibly related to recent gnupg options changes? Creating a GPG key
  pair for enigmail to use was the last major change i made to my set-up
  since the last time these back-ups succeeded. If that's the cause,
  i'll be darned if i can work out what to revert where.

  Release:    Ubuntu 16.04.3 LTS
  deja-dup    34.2-0ubuntu1.1
  duplicity   0.7.06-2ubuntu2

  Reproduction Steps:

  * Add the line "trust-model tofu+pgp" to the end of your gpg.conf (probably 
~/.gnupg/gpg.conf)
  * Try an encrypted backup of any data to any destination.

To manage notifications about this bug go to:
https://bugs.launchpad.net/duplicity/+bug/1710309/+subscriptions

-- 
Mailing list: https://launchpad.net/~desktop-packages
Post to     : desktop-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~desktop-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to